| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# revdescription

$Revision: 1.2 $

$Date: 2002/06/11 01:20:13 $

revdescription — A extended description of a revision to a document

## Synopsis

### Content Model

    revdescription ::=
    ((calloutlist|glosslist|itemizedlist|orderedlist|segmentedlist|
      simplelist|variablelist|caution|important|note|tip|warning|
      literallayout|programlisting|programlistingco|screen|screenco|
      screenshot|synopsis|cmdsynopsis|funcsynopsis|classsynopsis|
      fieldsynopsis|constructorsynopsis|destructorsynopsis|
      methodsynopsis|formalpara|para|simpara|address|blockquote|
      graphic|graphicco|mediaobject|mediaobjectco|informalequation|
      informalexample|informalfigure|informaltable|equation|example|
      figure|table|procedure|anchor|bridgehead|remark|highlights|
      indexterm)+)

### Attributes

Common attributes

## Description

The `RevDescription` associated with a revision is a summary of the changes made in that revision. `RevDescription` is intended for long, complete summaries. For a simple text-only summary, see `RevRemark`.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain revdescription: `revision`.

### Children

The following elements occur in revdescription: `address`, `anchor`, `blockquote`, `bridgehead`, `calloutlist`, `caution`, `classsynopsis`, `cmdsynopsis`, `constructorsynopsis`, `destructorsynopsis`, `equation`, `example`, `fieldsynopsis`, `figure`, `formalpara`, `funcsynopsis`, `glosslist`, `graphic`, `graphicco`, `highlights`, `important`, `indexterm`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `note`, `orderedlist`, `para`, `procedure`, `programlisting`, `programlistingco`, `remark`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `simpara`, `simplelist`, `synopsis`, `table`, `tip`, `variablelist`, `warning`.

returnvalue |  | revhistory

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.